@charset "UTF-8";
/* CSS Document */

p {
	font-family: 'museo-sans-rounded', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
	color:#000;
}
 .menu-FB {
	margin-right: 0px;
 }
h1 {
	font-family: 'museo-sans-rounded', sans-serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	margin: 0px;
	padding: 0px;
	color: #b51f1f;
	text-transform: uppercase;
}
h2 {
	font-family: 'museo-sans-rounded', sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	color: #b51f1f;
	text-transform: uppercase;
}
h3 {
	font-family: 'museo-sans-rounded', sans-serif;
	font-size: 22px;
	font-weight: 500;
	padding: 4px 0px 0px 10px;
	color:#000;
	text-transform: uppercase;
}
h4 {
	font-family: 'museo-sans-rounded', sans-serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	color: #b51f1f;
	text-transform: uppercase;
}
h5 {
	font-family: 'museo-sans-rounded', sans-serif;
	font-size: 30px;
	font-weight: 300;
	line-height: 35px;
	color: #000;
	text-transform: uppercase;
	text-align: right;
	margin: 0px;
}
.bold {
	font-weight: 700;
	margin: 0px 0px 10px 0px;
}
.bold500 {
	font-weight: 500;
}
.lineheight {
	line-height: 30px;
}
a {
	font-family: 'museo-sans-rounded', sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-decoration: underline;
	color: #000;
	}
a:hover {
	color: #645658;
	}
.information {
	font-size: 11px;
	text-decoration:none;
}
.red {
	color: #b51f1f;
	font-weight: 500;
}
.footer-link{
	font-size: 13px;
	font-weight: 300;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
	color:#000;
	}
.grey {
	color:#645658;
}

.margin-txt {
	margin: 0px 0px 15px 0px;
}
.margin-txt30 {
	margin: 0px 0px 30px 0px;
}
.margin-txt5 {
	margin: 0px 0px 5px 0px;
}
.italic {
	font-style:italic;
}
.question {
	color: #b51f1f;
	font-weight: 700;
	margin: 0px 0px 15px 0px;
}
.legende {
	font-size: 13px;
	font-style:italic;
	color: #645658;
	line-height: 20px;
}
.atelier {
	font-size: 15px;
	color: #645658;
	line-height: 22px;
	margin: 0px 0px 10px 0px;
}
.blog {
	color: #9a69a0;
}